{% load static %}
<style>
  a.all-types-links {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  a.all-types-links p {
    margin: 0;
    padding-bottom: 20px;
    color: #212529;
    white-space: nowrap;
  }
</style>
<div class="all_type">
  <div class="w-100 d-flex justify-content-center align-content-center">
    <p class="text-center my-4 w-100">Nous catégories</p>
  </div>
  <ul>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 0 %}">
        <img src="{% static 'images/univers_img.png' %}" alt="LOGO" />
        <p>Univers</p>
      </a>
    </li>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 1 %}">
        <img src="{% static 'images/hubby_drones_img.png' %}" alt="LOGO" />
        <p>Drones de loisir</p>
      </a>
    </li>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 2 %}"
        ><img src="{% static 'images/pro_drons_img.png' %}" alt="LOGO" />
        <p>Drones professionnels</p>
      </a>
    </li>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 3 %}"
        ><img src="{% static 'images/fpv_img.png' %}" alt="LOGO" />
        <p>FPV</p>
      </a>
    </li>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 4 %}"
        ><img src="{% static 'images/pieces_img.png' %}" alt="LOGO" />
        <p>Piéces détachées</p>
      </a>
    </li>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 5 %}"
        ><img src="{% static 'images/cameras_img.png' %}" alt="LOGO" />
        <p>Stabilisateurs</p>
      </a>
    </li>
    <li>
      <a class="all-types-links" href="{% url 'list_article_with_type' 6 %}"
        ><img src="{% static 'images/accessoires_img.png' %}" alt="LOGO" />
        <p>Accessoires</p>
      </a>
    </li>
  </ul>
</div>
